<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>hide show</title>
		<link rel="icon" href="image/ here will be your icon name.format" />

        <link rel="stylesheet" href="css/bootstrap.min.css">
		
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
		<!-- my custom css -->
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="css/responsive.css">

	</head>
    <body style="padding:50px;">

		<section class="offering-service">
			<div class="single-service">
				<h4 id="network">Network Meta-Analysis<i class="fa fa-chevron-down pull-right"></i></h4>
				<p id="network-details">Understand the relative effectiveness of a product or treatment via a quantitative assessment of the available literature.</p>
			</div>
			<div class="single-service">
				<h4 id="literature">Literature Reviews<i class="fa fa-chevron-down pull-right"></i></h4>
				<p id="literature-details">Understand clinical, epidemiological and/or health economic evidence via a systematic or targeted qualitative review of the available literature.</p>
			</div>
			<div class="single-service">
				<h4 id="social">Evidence Surveillance and Social Media Review<i class="fa fa-chevron-down pull-right"></i></h4>
				<p id="social-details">Understand real-world outcomes by reviewing information from various social media sources, pharmacovigilance feeds, market intelligence updates, etc.</p>
			</div>
			<div class="single-service">
				<h4 id="evidence">Evidence Mapping<i class="fa fa-chevron-down pull-right"></i></h4>
				<p id="evidence-details">Facilitate more efficient literature searching by mapping themes in existing literature.</p>
			</div>
			<div class="single-service">
				<h4 id="rapid">Rapid Literature Reviews<i class="fa fa-chevron-down pull-right"></i></h4>
				<p id="rapid-details">Conduct fast, focused epidemiology and safety literature reviews to meet internal/external evidence needs in just days.</p>
			</div>
			<div class="single-service">
				<h4 class="novel">Novel Approaches to Indirect Comparison: Simulated Treatment Comparisons (STC) and Matching-Adjusted Indirect Comparisons (MAIC)<i class="fa fa-chevron-down pull-right"></i></h4>
				<p class="novel-details">Use targeted comparisons to overcome challenges of traditional methods for indirect treatment comparison without compromising validity of results. Click here for more info.</p>
			</div>
		</section>
		
				
		<!-- jQuary library -->
		<script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
		
		<!-- others jQuary plugins -->
		<script type="text/javascript" src="js/bootstrap.min.js"></script>
		<script type="text/javascript">
			$('.single-service').click(function() {
				$(this).toggleClass('active');
				$(this).find('i').toggleClass('fa-rotate-180');
			});
		</script>
    </body>
</html>
